

import request from '@/utils/request'
// pid


export function getRescueRoad() {
  return request({
    url: '/system/rescueInfo/getRescueRoad',
    method: 'get',

  })
}
export function addRescueRoad(data) {
  return request({
    url: '/system/rescueInfo/addRescueRoad',
    method: 'post',
    data: data

  })
}

export function delRescueRoad(id) {
  return request({
    url: '/system/rescueInfo/delRescueRoad?dictId=' + id,
    method: 'post',

  })
}

export function getDictStaff(ids) {
  return request({
    url: '/system/rescueInfo/getDictStaff/' + ids,
    method: 'get',
  })
}

export function getDrivers() {
  return request({
    url: '/system/rescueInfo/getDrivers',
    method: 'get',
  })
}

export function getManages() {
  return request({
    url: '/system/rescueInfo/getManages',
    method: 'get',
  })
}

export function bindDictStaff(data) {
  return request({
    url: '/system/rescueInfo/bindDictStaff',
    method: 'post',
    data
  })
}


